## node-get-stdin 5.0.1

=== debian/changelog ===
node-get-stdin (5.0.1-1) unstable; urgency=low

  * Initial release (Closes: #818786)

 -- Jonathan Ulrich Horn <debian@autoit4you.de>  Thu, 02 Jun 2016 20:19:16 +0200
