=== debian/control ===
Source: node-get-stdin
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-get-stdin.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-get-stdin.git
Homepage: https://github.com/sindresorhus/get-stdin

Package: node-get-stdin
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: Easier stdin for Node.js
 get-stdin is a Node.js module to easily handle STDIN with JavaScript
 callback functions.
 .
 Node.js is an event-based server-side JavaScript engine.
