## node-get-stdin 6.0.0

=== debian/changelog ===
node-get-stdin (6.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * New upstream version 6.0.0
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Mar 2020 12:39:32 +0100
