=== debian/control ===
Source: node-get-stdin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jonathan Ulrich Horn <debian@autoit4you.de>
Build-Depends: debhelper-compat (= 12)
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-get-stdin
Vcs-Git: https://salsa.debian.org/js-team/node-get-stdin.git
Homepage: https://github.com/sindresorhus/get-stdin
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-get-stdin
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: Easier stdin for Node.js
 get-stdin is a Node.js module to easily handle STDIN with JavaScript
 callback functions.
 .
 Node.js is an event-based server-side JavaScript engine.
