## node-get-stdin 8.0.0

=== debian/changelog ===
node-get-stdin (8.0.0-3) unstable; urgency=medium

  * Use myself as Uploader
  * d/watch: version=5
  * Standards-Version: 4.7.3 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jan 2026 17:53:23 +0100

node-get-stdin (8.0.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub regex
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 12:10:47 +0100

node-get-stdin (8.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Apply multi-arch hints. + node-get-stdin: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 8.0.0
  * Enable upstream test using jest instead of ava

 -- Xavier Guimard <yadd@debian.org>  Tue, 01 Dec 2020 15:58:50 +0100
