=== debian/control ===
Source: node-get-stdin
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-get-stdin
Vcs-Git: https://salsa.debian.org/js-team/node-get-stdin.git
Homepage: https://github.com/sindresorhus/get-stdin
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-get-stdin
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Easier stdin for Node.js
 get-stdin is a Node.js module to easily handle STDIN with JavaScript
 callback functions.
 .
 Node.js is an event-based server-side JavaScript engine.
