=== debian/watch ===
Version: 5

Template: Github
Owner: sindresorhus
Project: get-stdin
Dversion-Mangle: auto
